.nav-left {
    float: left;
}

html,
body {
    margin: 0 !important;
    padding: 0 !important;
    width: 100%;
		-webkit-font-smoothing: antialiased;
}
/********* Flipper *********/
/* simple */

.flip-container {
    -webkit-perspective: 1000;
    -moz-perspective: 1000;
    -ms-perspective: 1000;
    perspective: 1000;
    -ms-transform: perspective(1000px);
    -moz-transform: perspective(1000px);
    -moz-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
}
/*
			.flip-container:hover .flipper, .flip-container.hover .flipper, #flip-toggle.flip .flipper {
				-webkit-transform: rotateY(180deg);
				-moz-transform: rotateY(180deg);
				-ms-transform: rotateY(180deg);
				transform: rotateY(180deg);
				filter: FlipH;
    			-ms-filter: "FlipH";
			}
			*/
/* START: Accommodating for IE */

.flip-container:hover .back,
.flip-container.hover .back {
    -webkit-transform: rotateY(0deg);
    -moz-transform: rotateY(0deg);
    -o-transform: rotateY(0deg);
    -ms-transform: rotateY(0deg);
    transform: rotateY(0deg);
}

.flip-container:hover .front,
.flip-container.hover .front {
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
    transform: rotateY(180deg);
}
/* END: Accommodating for IE */

.flip-container,
.front,
.back {
    width: 270px;
    height: 284px;
    float: left;
}

.flipper {
    -webkit-transition: 0.6s;
    -webkit-transform-style: preserve-3d;
    -ms-transition: 0.6s;
    -moz-transition: 0.6s;
    -moz-transform: perspective(1000px);
    -moz-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    transition: 0.6s;
    transform-style: preserve-3d;
    position: relative;
}

.front,
.back {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: 0.6s;
    -webkit-transform-style: preserve-3d;
    -webkit-transform: rotateY(0deg);
    -moz-transition: 0.6s;
    -moz-transform-style: preserve-3d;
    -moz-transform: rotateY(0deg);
    -o-transition: 0.6s;
    -o-transform-style: preserve-3d;
    -o-transform: rotateY(0deg);
    -ms-transition: 0.6s;
    -ms-transform-style: preserve-3d;
    -ms-transform: rotateY(0deg);
    transition: 0.6s;
    transform-style: preserve-3d;
    transform: rotateY(0deg);
    position: absolute;
}

.front {
    -webkit-transform: rotateY(0deg);
    -ms-transform: rotateY(0deg);
    z-index: 2;
}

.back {
    -webkit-transform: rotateY(-180deg);
    -moz-transform: rotateY(-180deg);
    -o-transform: rotateY(-180deg);
    -ms-transform: rotateY(-180deg);
    transform: rotateY(-180deg);
}

a {
    color: #FD006D;
}

a:hover {
    color: #ccc;
}

input.search-form {
    background: transparent;
    border: 0 none;
    padding: 0 10px;
    color: #666;
}
.track-record h2 {margin:0 0 20px 0;}
.track-record p {font-size:18px;}
.team-position{height:40px;}
.navbar-header {
    margin-top: -70px;
}

form typejob_search_field {
    background-color: red;
}

input.search-form:hover {
    width: 100%;
}

h1.tagline {
    font-size: 100px;
    margin-top: 250px;
}

.txt-center {
    text-align: center;
}
/***** nav & Searchbar  ****/

.navbar-brand {
    margin-top: -40px;
    font-size: 11px;
}

.nav {
    margin-bottom: 0;
}

ul.nav {
    margin-top: 20px;
}

.navbar-default {
    background: rgb(247, 247, 247);
    background: rgba(247, 247, 247, .96);
}

.nav {
    margin-top: 40px;
    position: relative;
    font-size: 16px;
}

.nav a {
    font-family: 'Lato', sans-serif;
    color: #333;
    font-size: 13px;
    font-weight: 500;
}

.nav > li {    padding: 5px;
}

.nav > li > a {
    position: relative;
    display: block;
    padding: 0 0 5px 0;
}

.nav > li > a:hover {
    text-decoration: none;
}

.navbar {
    position: fixed;
    min-height: 50px;
    background-color: rgba(255, 255, 255, .9);
    border-top: 5px solid #FA136F;
    border-bottom: 1px solid #e7e7e7;
    -webkit-box-shadow: 0px 0px 8px 2px #999;
    -moz-box-shadow: 0px 0px 8px 2px #999;
    box-shadow: 0px 0px 8px 2px #999;
}

.nav>li>a:hover,
.nav>li>a:focus {
    background: none;
    color: #666;
}

.nav > li.active a {
    border-bottom: 1px solid #FA136F;
}

.uppercase {
    text-transform: uppercase;
}
/********** Padding & Buffers *****/

h2 .marg-20 {
    margin-top: -20px;
}

.pad-5 {
    padding: 5px;
}

.pad-2 {
    padding-bottom: 2px;
}

.pad-10 {
    padding: 10px;
}

.marg-down-10 {
    margin-top: 10px;
}

.marg-down-20 {
    margin-top: 20px;
}

.marg-down-33 {
    margin-top: 33px;
}

.marg-down-60 {
    margin-top: 60px;
}

.marg-up-20 {
    margin-bottom: 20px;
}

.no-pad-left {
    padding-left: 0px;
}

.no-pad-right {
    padding-left: 0px;
}

.marg-left {
    margin-left: -50px;
}

.top-buffer-xs {
    margin-top: 10px;
}

.top-buffer-80 {
    margin-top: 80px;
}

.bottom-buffer-40 {
    margin-bottom: 40px;
}

.top-buffer-100 {
    margin-top: 100px;
}

.top-buffer-130 {
    margin-top: 130px;
}

.top-buffer-150 {
    margin-top: 150px;
}

.top-buffer-170 {
    margin-top: 170px;
}

.top-buffer-250 {
    margin-top: 250px;
}

.top-buffer-sm {
    margin-top: 22px;
}

.top-buffer-md {
    margin-top: 50px;
}

.top-buffer-lg {
    margin-top: 100px;
}

.center-text {
    text-align: center;
}

.top-relative-10px {
    position: relative;
    top: 20px;
}

h1 .hero-text {
    font-size: 72px;
}

.grey-out {
    filter: grayscale(100%);
    padding: 5px;
}

.font-30 {
    font-size: 30px;
}
/*********** Flaticon overiders *******/

.title-32 {
    font-size: 32px;
    color: #333;
}

.flaticon-social {
    color: #3C5568;
}

.button-rounds a:hover {
    text-decoration: none;
    color: #FA136F;
}

.button-rounds {}
/************ Custom  ***********/

a:hover {
    text-decoration: none;
}

#current-clients .client-logos {
    margin-bottom: 5px;
    margin-top: 10px;
}

section.intro {
    /*margin-top: 200px;*/
    
    max-height: 660px;
    height: 660px;
    width: 100%;
    position: relative;
    box-shadow: 0 0 50px rgba(0, 0, 0, 0.3);
    box-shadow: inset 0 -10px 10px -10px #000000;
    -moz-box-shadow: inset 0 -10px 10px -10px #000000;
    -webkit-box-shadow: inset 0 -10px 10px -10px #000000;
    color: #fff;
    text-align: center;
    background-repeat: no-repeat;
    background-size: cover;
		background-position: -400px 0;

}
section.intro.home {
	height:260px;
	background-position:0 0;
}
section.intro h1 {
    font-size: 50px;
    font-weight: 400;
    margin-top: -20px;
}

.li-unstyled {
    list-style-type: none !important;
}

.gempool-pink {
    color: #FA136F;
}

body {
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
}

.gempool-pink-link {
    color: #FA136F;
    text-decoration: none;
}

.gempool-btn {
    background-image: -moz-linear-gradient(81% 0% -90deg, rgb(250, 19, 111) 0%, rgb(226, 26, 103) 100%);
    background-image: -webkit-gradient(linear, 81% 0%, 81% 100%, color-stop(0, rgb(250, 19, 111)), color-stop(1, rgb(226, 26, 103)));
    background-image: -webkit-linear-gradient(-90deg, rgb(250, 19, 111) 0%, rgb(226, 26, 103) 100%);
    background-image: -o-linear-gradient(-90deg, rgb(250, 19, 111) 0%, rgb(226, 26, 103) 100%);
    background-image: -ms-linear-gradient(-90deg, rgb(250, 19, 111) 0%, rgb(226, 26, 103) 100%);
    background-image: linear-gradient(180deg, rgb(250, 19, 111) 0%, rgb(226, 26, 103) 100%);
    color: #fff;
    font-size: 25px;
    padding: 10px 20px;
    border: 1px solid #A61851;
}

.gempool-btn-sm {
    background-image: -moz-linear-gradient(81% 0% -90deg, rgb(250, 19, 111) 0%, rgb(226, 26, 103) 100%);
    background-image: -webkit-gradient(linear, 81% 0%, 81% 100%, color-stop(0, rgb(250, 19, 111)), color-stop(1, rgb(226, 26, 103)));
    background-image: -webkit-linear-gradient(-90deg, rgb(250, 19, 111) 0%, rgb(226, 26, 103) 100%);
    background-image: -o-linear-gradient(-90deg, rgb(250, 19, 111) 0%, rgb(226, 26, 103) 100%);
    background-image: -ms-linear-gradient(-90deg, rgb(250, 19, 111) 0%, rgb(226, 26, 103) 100%);
    background-image: linear-gradient(180deg, rgb(250, 19, 111) 0%, rgb(226, 26, 103) 100%);
    margin-top: 5px;
    color: #fff;
    font-size: 20px;
    width: 100%;
    padding: 10px;
    margin-bottom: 10px;
    border: 1px solid #333;
}

.gem-logo-img {
    margin-bottom: 10px;
    width: 170px;
}

.hero-cta-btn {
    background-color: #FA136F;
}
/****** search box for header *******/

.search {
    position: relative;
    color: #333;
    font-size: 16px;
    left: 89px;
}

.search input {
    width: 270px;
    height: 32px;
    background: #fcfcfc;
    border: 1px solid #aaa;
    border-radius: 5px;
    box-shadow: 0 0 3px #ccc, 0 10px 15px #ebebeb inset;
		font-size:14px;
}

.search input {
    text-indent: 32px;
}

.search .fa-search {
    position: relative;
    top: 0px;
    left: 243px;
    color: #FD006D;
    margin-top: 17px;
    margin-left: 20px;
}

.no-border {
    border: 0px;
    background-color: inherit;
    box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.05) inset;
}
/******** testimonial Hero section ****/

.quote-by-hero {
    color: #fff;
    font-size: 19px;
    position: relative;
    bottom: 12px;
    right: 44px;
		font-weight:900;
}

.company-name-hero {
    position: relative;
    bottom:16px;
    font-weight: 400;
    right: 110px;
    font-size: 18px;
}

.pullquote-hero {
    position: relative;
    margin: 10px;
    float: left;
    font-size: 19px;
    line-height: 1.2;
    -webkit-font-smoothing: antialiased;
    border: 0px;
}
blockquote.pullquote-hero {text-align:left;}

.pullquote-hero br {
    display: none;
}

.pullquote-hero:before,
.pullquote-hero:after {
    content: '“';
    font-family: lato;
    font-style: italic;
    font-size: 72px;
    position: absolute;
    text-align: left;
    color: #fff;
    font-weight: 700;
}

.pullquote-hero:before {
    bottom: 100px;
    left: -35px;
}

.pullquote-hero:after {
    content: '”';
    font-style: italic;
    right: -22px;
    bottom: -100px;
}

.client-contact {
    background-color: #FA136F;
    position: relative;
    float: right;
}

.current-clients {
    display: block;
    background-image: url("../images/uploads/backgrounds/pattern-gempool-grey.png");
    text-align: center;
    padding: 40px;
}
/************** CTAS************/

#top {
    background: #FA136F;
    position: static;
    left: 0;
    right: 0;
    height: 5px;
    top: 0;
}
a.anchor {display: block; position: relative; top: -150px; visibility: hidden;}
#cta,
#cta > a {
    display: block;
    background: url("../images/uploads/backgrounds/gempool-hex-background.png") repeat rgba(238, 238, 238, .5);
    position: relative;
}

.cand-cta {
    background-image: url("../images/uploads/backgrounds/gem-shape.png");
    background-repeat: no-repeat;
    width: 400px;
    height: 420px;
    position: relative;
    left: 10px;
    top: 5px;
}

#cta h2 {
    font-weight: 400;
    font-size: 28px;
    left: -8px;
    position: relative;
    bottom: -12px;
}
/*.col-md-5.cta1 {margin-left:175px;}
.col-md-5 cta2 {margin-left:-159px;}*/

.inner-cta > .flaticon-jobseeker:before {
    content: "\e00a";
    font-size: 89px !important;
    color: #fff;
    position: relative;
    left: -10px;
    top: 54px;
}

.inner-cta > .flaticon-client:before {
    content: "\e001";
    font-size: 89px !important;
    color: #fff;
    left: -3px;
    top: 54px;
    position: relative;
}

.client-cta {
    background-image: url("../images/uploads/backgrounds/gem-shape-2.png");
    background-repeat: no-repeat;
    width: 400px;
    height: 400px;
    left: 10px;
    position: relative;
    bottom: 133px;
}

.inner-cta {
    color: #fff;
    position: relative;
    font-size: 16px;
    font-weight: 400;
    text-align: center;
    height: 316px;
    margin-top: -30px;
}

.inner-cta.candidates-button {
    background: url("../images/uploads/backgrounds/gem-candidate-2.png") no-repeat center bottom;
}

.inner-cta.companies-button {
    background: url("../images/uploads/backgrounds/gem-employer-2.png") no-repeat center bottom;
}

.inner-cta > p {
    width: 200px;
    position: relative;
    left: 12%;
    margin-top: 9%;
    line-height: 1.2em;
}

.inner-cta > a:hover,
a:focus,
a:active {
    text-decoration: none;
    color: #333;
}

.inner-cta > a {
    text-decoration: none;
    color: #fff;
    font-family: 'Lato', sans-serif;
    font-size: 18px;
    font-weight: 400;
}

.clearfix {
    clear: both;
}
/********* CAndidates Papge *********/

#candidates-testimonials {
    padding: 40px;
    min-height: 500px;
}

.inline {
    display: inline-block;
}

.alert-form {
    width: 100%;
    border: 1px solid #333;
    padding: 10px;
    margin-top: 5px;
}

.search-box {background:url(../images/uploads/backgrounds/gempool-hex-background.png) repeat rgba(60, 85, 104, .7);}

.cand-search {
    background-color: #fff;
    border: 1px solid #333;
    width: 100%;
    height: 70px;
    font-size: 24px;
    padding: 0 10px;
    color: #3c3c3c;
    -webkit-transition: all 400ms;
    -moz-transition: all 400ms;
    -ms-transition: all 400ms;
    -o-transition: all 400ms;
    transition: all 400ms;
}

.cand-intro {
    background-color: rgba(233, 0, 113, .5);
bottom: 1px;
margin-top: 92px;
height: 569px;
}

.cand-intro h2 {
    font-size: 32px;
    font-weight: 400;
}
.customer-header,.candidates-header,.about-header {margin-top:40px;}
.cand-dp {
    font-size: 100%;
    border: 1px solid #333;
    width: 100%;
    height: 73px;
}

.cand-form {
    padding: 20px 0;
    margin: 0px;
}

.cand-btn {
    background-color: #F3156D;
    color: #fff;
    width: 100%;
    height: 70px;
    font-size: 24px;
    border: 1px solid #333;
}
/********* Companies page ***********/
/******* testimonial section body ******/

.companies {
    background: url("../images/uploads/backgrounds/gempool-hex-background.png") repeat rgba(238, 238, 238, .5);
    text-align: center;
    font-size: 24px;
    padding: 40px;
    font-weight: 400;
    color: #666;
}

blockquote {
    border-left:none;
		text-align:left;
		font-size:18px;
  quotes: "\201C""\201D""\2018""\2019";
	margin:0;
}
blockquote p {
  display: inline;
}
blockquote:before {
  content: "\201C";
	font-size:36px;
	line-height:36px;
  margin-right: 10px;
  vertical-align: 0px;
	font-family:Georgia, "Times New Roman", Times, serif;
}
blockquote:after {
  content: "\201D";
	font-size:36px;
	line-height:36px;
	margin-left:10px;
	vertical-align: -30px;
	font-family:Georgia, "Times New Roman", Times, serif;
}
p.test-attrib {
	padding: 10px 20px;
	margin: 0 0 20px;
	text-align:left;
}
span.testimonial-company-position {
	padding-top:5px;
	border-top:2px solid #fff;
	font-size:18px;
}
.carousel-control {bottom:20px; top:auto; font-size:32px;}
.carousel-control.secondary {top:40%; width:inherit;}
.quote-by {
    color: #FA136F;
    font-size: 1.7em;
    position: relative;
    bottom: 30px;
    left: 30px;
    font-weight: 400;
}

.quotes {
    padding: 20px;
}

.company-name {
    position: relative;
    bottom: 30px;
    left: 30px;
    font-weight: 400;
}

.pullquote {
    padding: 2.6rem 2.2rem 4rem 4.6rem;
    position: relative;
    margin: 0 2rem 2rem 0;
    float: left;
    font-size: 1.4em;
    line-height: 1.4;
    -webkit-font-smoothing: antialiased;
    border-left: 5px solid transparent;
}

.pullquote br {
    display: none;
}

.pullquote:before,
.pullquote:after {
    content: '“';
    font-family:"Times New Roman", Times, serif;
    font-style: italic;
    font-size: 72px;
    position: absolute;
    text-align: left;
    color: #FA136F;
    font-weight: 700;
}

.pullquote:before {
    top: -30px;
left: 0;
}

.pullquote:after {
    content: '”';
    bottom: -30px;
right: 0;;
}

.client-contact {
    background-color: #FA136F;
    position: relative;
    float: right;
}

.current-clients {
    display: block;
    background: url("../images/uploads/backgrounds/gempool-hex-background.png") repeat rgba(187, 187, 187, .5);
    text-align: center;
    padding: 40px;
    border-top: 1px solid #AAA;
}
/******  Testimonials section ******/

#testimonial {
    display: block;
    background-image: url("../images/uploads/backgrounds/pattern-gempool-2.png");
    border-bottom: 1px solid #ccc;
}

#unique {
    display: block;
    background-image: url("../images/uploads/backgrounds/pattern-gempool-grey.png");
}

.unique-text {
    font-size: 24px;
    font-weight: lighter;
}
/************ Latest Jobs ***********/

#latest-jobs {
    background: url("../images/uploads/backgrounds/gempool-hex-background.png") repeat rgba(238, 238, 238, .5);
    width: 100%;
    display: inline-block;
    position: relative;
padding-bottom: 20px;
}

.latest-job-home {
    position: relative;
    /*bottom: 231px;*/
}

.job-strong {
    font-weight: 400;
}

.latest-job {
    background-color: #4C5964;
    color: #fff;
    padding: 10px;
    margin-bottom: 20px;
    border: 0;
    border-radius: 0;
    /*height: 120px;*/
}

.latest-inner {}

.job-bio {
    padding: 20px;
}

.job-bio-img img {}

.job-member-contact {
    text-align: center;
}

.job-alert-form {
    margin: 0px;
}
.job-alert-form input[type="text"] {
	height:40px;
}
.job-alert-form label {
    display: none;
}

.job-alert-form input[type="text"],
.job-alert-form textarea {
    width: 100% !important;
    margin-top: 5px;
		padding:10px;
		border:1px solid #333;
}

.job-alert-form .line .unit {
    padding: 0px;
}

input:focus,
textarea:focus,
cand-d:focus {
    border-color: #FA136F;
}

.job-alert-form input[type="submit"] {
    background-image: -moz-linear-gradient(59% 0% -90deg, rgb(250, 19, 111) 0%, rgb(226, 26, 103) 100%);
    background-image: -webkit-gradient(linear, 59% 0%, 59% 100%, color-stop(0, rgb(250, 19, 111)), color-stop(1, rgb(226, 26, 103)));
    background-image: -webkit-linear-gradient(-90deg, rgb(250, 19, 111) 0%, rgb(226, 26, 103) 100%);
    background-image: linear-gradient(-90deg, rgb(250, 19, 111) 0%, rgb(226, 26, 103) 100%);
    width: 100%;
    height: 50px;
    border-color: rgb(60, 58, 57);
    border-width: 1px;
    -moz-border-radius: 0%;
    -webkit-border-radius: 0%/2%;
    border-radius: 0%/2%;
    border-style: solid;
    color: #fff;
}

.job-alert-form input[type="file"] {
    background-color: rgba(253, 253, 253, 0.9);
    width: 100%;
    height: 50px;
    border-color: rgba(51, 51, 51, 0.9);
    border-width: 1px;
    -moz-border-radius: 0%;
    -webkit-border-radius: 0%/2%;
    border-radius: 0%/2%;
    border-style: solid;
    -moz-box-shadow: inset 2px 2px 4px rgba(0, 0, 0, 0.09);
    -webkit-box-shadow: inset 2px 2px 4px rgba(0, 0, 0, 0.09);
    box-shadow: inset 2px 2px 4px rgba(0, 0, 0, 0.09);
}
/******* job profile image *****/

.hexagon {
    overflow: hidden;
    visibility: hidden;
    -webkit-transform: rotate(120deg);
    -moz-transform: rotate(120deg);
    -ms-transform: rotate(120deg);
    -o-transform: rotate(120deg);
    transform: rotate(120deg);
    cursor: pointer;
}

.hexagon-in1 {
    overflow: hidden;
    width: 100%;
    height: 100%;
    -webkit-transform: rotate(-60deg);
    -moz-transform: rotate(-60deg);
    -ms-transform: rotate(-60deg);
    -o-transform: rotate(-60deg);
    transform: rotate(-60deg);
}

.hexagon-in2 {
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: 50%;
    background-image: url(http://placekitten.com/240/240);
    visibility: visible;
    -webkit-transform: rotate(-60deg);
    -moz-transform: rotate(-60deg);
    -ms-transform: rotate(-60deg);
    -o-transform: rotate(-60deg);
    transform: rotate(-60deg);
}

.hexagon-in2:hover {
    background-image: url(http://placekitten.com/241/241);
}

.hexagon1 {
    width: 400px;
    height: 200px;
    margin: 0 0 0 -80px;
}
/********* Insights ********/

#insights {
    font-size: 20px;
    font-weight: 400;
    position: relative;
    margin-bottom: 30px;
}

.insight-text {
    display: inline-block;
    position: relative;
    padding: 10px;
    float: left;
    font-size: 100%;
    color: #666;
}

.insight-icon {
    float: left;
}

.insight-pos {
    padding: 0px 100px 0px 50px;
}

.insight-entry {
    width: 100%;
    height: 100%;
    float: left;
    color: #fff;
    position: relative;
    font-size: 100%;
    margin-left: 30px;
}

.sum-bkg {
    opacity: 0.1;
    background-color: #fff;
}

.insight-date {
    color: #FA136F;
    position: relative;
    top: 39px;
    padding: 10px;
    font-size: 16px;
    background-color: rgba(255, 255, 255, .8);
}

.insight-summary {
    background-color: rgba(255, 255, 255, .8);
    color: #FA136F;
    padding: 10px;
    position: relative;
    bottom: 45px;
    font-size: 20px;
}

.blog-list .col-md-5:nth-child(2n+1),
.blog-list .col-sm-6:nth-child(2n+1),
.latest-jobs .col-md-4:nth-child(3n+1), .latest-jobs .col-md-3:nth-child(4n+1) {
    clear: left;
}

ul.twitter {
    font-size: 14px;
    overflow: hidden;
    overflow-y: scroll;
    height: 400px;
}

ul.twitter a,
h4.twitter-color,
button.twitter-color {
    color: #4099ff;
}

ul.twitter a:hover {
    color: #6CBCED;
}
/******** Footer *******/

footer {
    background: url(../images/uploads/backgrounds/gempool-hex-background.png) repeat rgba(7, 24, 42, 1);
    color: #fff;
    padding-bottom: 10px;
    width: 100%;
    font-size: 16px;
    font-weight: normal;
    display: inline-block;
    text-align: center;
}

footer a {
    color: #fff;
}

footer ul>li>a {
    font-size: 18px;
}

footer a:hover {
    text-decoration: none;
    color: #FA136F;
}

#footer-logo {
    width: 220px;
}

#copy-right {
    text-align: center;
}

#logo {
    padding-top: 30px;
}
/************ ABout Section *************/

.about {
    background: url(../images/uploads/backgrounds/gempool-hex-background.png) repeat rgba(18, 39, 56, 0.66);
    font-size: 20px;
    padding: 15px;
    font-weight: 400;
    color: #fff;
}

.people {
    padding: 70px;
    background: url(../images/uploads/backgrounds/gempool-hex-background.png) repeat rgba(238, 238, 238, .5);
}

.team-message {
    font-size: 18px;
}
/******** Bootstrap Overides (Bts-ovr)     ***********/

.share-well {
    background-color: transparent;
    min-height: 20px;
    padding: 10px;
    margin-bottom: 10px;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.05) inset;
    text-align: center;
    border: 1px solid #d3d3d3;
}

.well-late {
    min-height: 20px;
    padding: 10px;
    margin-bottom: 10px;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.05) inset;
}

.cat-well {
    border: 1px solid #d3d3d3;
    min-height: 20px;
    padding: 10px;
    margin-bottom: 10px;
}

.well-cta {
    min-height: 20px;
    margin-bottom: 20px;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.05) inset;
}

.well.white {
    box-shadow: none;
    background: #fff;
    border-radius: 0;
}
/*.container {
    padding: 0px;
}
*/

.search-field {
    margin-top: 20px;
    margin-bottom: 10px;
}
/************ Contact **********/

.address {
    font-size: 22px;
    font-weight: 400;
}

label {
    font-weight: 700;
    font-size: 16px;
}

.contact-form {
    padding: 20px;
    font-size: 22px;
    font-weight: normal;
}

.contact-form input[type="text"],
textarea {
    width: 100% !important;
}

.contact-form input[type="submit"] {
    background-image: -moz-linear-gradient(59% 0% -90deg, rgb(250, 19, 111) 0%, rgb(226, 26, 103) 100%);
    background-image: -webkit-gradient(linear, 59% 0%, 59% 100%, color-stop(0, rgb(250, 19, 111)), color-stop(1, rgb(226, 26, 103)));
    background-image: -webkit-linear-gradient(-90deg, rgb(250, 19, 111) 0%, rgb(226, 26, 103) 100%);
    background-image: linear-gradient(-90deg, rgb(250, 19, 111) 0%, rgb(226, 26, 103) 100%);
    width: 200px;
    height: 50px;
    border-color: rgb(60, 58, 57);
    border-width: 1px;
    -moz-border-radius: 0%;
    -webkit-border-radius: 0%/2%;
    border-radius: 0%/2%;
    border-style: solid;
    color: #fff;
    margin-top: 30px;
}

.pullquote-hero:before, .pullquote-hero:after {
	font-family:"Times New Roman", Times, serif;
}

section.search-box.job-post {margin-top:90px;}

/*carousel*/
.carousel-control.left,.carousel-control.right { background:none;}
/******* Mobile ******/

@media (min-width: 360px) and (max-width: 768px) {
    .inner-cta > p { left: 19%;}
    section.intro {
        background-repeat: no-repeat;
        width: 100%;
    }
    section.intro h1 {
        font-size: 24px;
        margin-top: 150px;
    }
    .search-field {
        margin-top: 20px;
        float: right;
    }
    .nav {
        margin-top: 40px;
        position: relative;
    }
    .gem-logo-img {
        margin-bottom: 10px;
    }
    .insight-entry {
        margin-left: -15px;
    }
    .cand-cta {
        /*left: 19px;*/
        
        top: -68px;
    }
    .client-cta {
        /*left: 21px;*/
        
        top: -199px;
    }
    .nav-right {
        float: right;
    }
    .latest-job {
        /*height: 149px;
        margin-left: 40px;*/
    }
    .flipper {
        float: inherit
    }
}
@media (min-width:650px) {
	section.intro {background-position:0 0;}
}
@media (min-width: 768px) {
	.customer-header, .candidates-header,.about-header {margin-top:80px;}
	blockquote {
		font-size:28px;
}
blockquote p {
  display: inline;
}
blockquote:before {
	font-size:90px;
	line-height:50px;
  vertical-align: -20px;
}
blockquote:after {
	font-size:90px;
	line-height:50px;
	vertical-align: -60px;
}
span.testimonial-company-position {
	font-size:24px;
}
.carousel-control {font-size:60px;}

	section.intro.home {
	height:660px;
	}
	
    .col-md-5.cta1 {
        left: 25px;
    }
    .col-md-5.cta2 {
        left: -20px
    }
    #cta h2 {
        font-weight: 400;
        font-size: 32px;
        left: -1px;
        position: relative;
        bottom: 52px;
    }
    .inner-cta > p {
        left: 21%;
        margin-top: -13%;
    }
    /*.col-md-5.cta1 {margin-left:175px;}
.col-md-5 cta2 {margin-left:-159px;}*/
    
    .inner-cta > .flaticon-jobseeker:before {
        content: "\e00a";
        font-size: 120px !important;
        color: #fff;
        position: relative;
        left: -1px;
        top: -6px;
    }
    .inner-cta > .flaticon-client:before {
        content: "\e001";
        font-size: 120px !important;
        color: #fff;
        left: 6px;
        top: -6px;
        position: relative;
    }
    .inner-cta.candidates-button {
        background: url("../images/uploads/backgrounds/gem-shape-pink.png") no-repeat center bottom;
    }
    .inner-cta.companies-button {
        background: url("../images/uploads/backgrounds/gem-shape-blue.png") no-repeat center bottom;
    }
    .quote-by-hero {
        position: relative;
        font-size: 27px;
        bottom: 30px;
    }
    .company-name-hero {
        position: relative;
        bottom: 35px;
        font-weight: 400;
        right: 160px;
        font-size: 27px;
    }
    .pullquote-hero {
        padding: 30px 50px 50px 100px;
        position: relative;
        margin: 10px;
        float: left;
        font-size: 26px;
        line-height: 1.2;
        -webkit-font-smoothing: antialiased;
        border: 0px;
        text-align: left;
        top: -27px;
    }
    .pullquote-hero br {
        display: none;
    }
    .pullquote-hero:before,
    .pullquote-hero:after {
        position: absolute;
        text-align: left;
        color: #fff;
        font-weight: 700;
    }
    .pullquote-hero:before {
			top:-30px;
        left: 25px;
    }
    .pullquote-hero:after {
        right: 30px;
        bottom: -30px;
    }
    
    .about {
    font-size: 26px;
    text-align: center;
}
    
    
    .client-contact {
        background-color: #FA136F;
        position: relative;
        float: right;
    }
    
    
    
    .cand-dp,
    .cand-btn{
        width: 18%;
    }.cand-search {width:79%}
    /***** Home page *******/
    
    section.intro {
        margin-top: 0px;
        max-height: 800px;
        width: 100%;
        height: 800px;
				background-position: 0 0;

    }
    section.intro h1 {
        font-size: 40px;
        margin-top: 320px;
    }
    .gem-logo-img {
        margin-bottom: 10px;
    }
    #main-con {
        margin-top: 0px;
    }
    .nav a {
        font-size: 13px;
    }
    .cand-cta {
        left: 60px;
        top: -145px;
    }
    .client-cta {
        top: -143px;
        left: 0px;
    }
    /****** JObs ****/
    
    .latest-job { height: 140px; }
    /******* Footer ****/
    
    #footer-logo {
        width: 180px;
        margin: auto;
        padding-bottom: 20px;
    }
    /****** Insights ****/
    
    .insight-icon {
        float: none;
        position: relative;
        left: 120px;
    }
    /******* Testimonials *********/
    
    [class^="flaticon-"]::before,
    [class*=" flaticon-"]::before,
    [class^="flaticon-"]::after,
    [class*=" flaticon-"]::after {
        font-family: Flaticon;
        font-size: 100%;
        font-style: normal;
        padding: 0px;
        margin: 0px;
        text-decoration: none;
        position: relative;
    }
    .flaticon-jobseeker::before {
        content: "";
        font-size: 120px;
        color: #FFF;
    }
    .cand-intro {
    margin-top: 141px;
max-height: 713px;
height: 660px;
}
    .cand-intro h2 {
        font-size: 35px;
        font-weight: 400;
        margin-top: 0px;
    }
    .flipper {}
    .job-member-contact {
        margin-left: 7px;
    }
    .flip-container,
    .front,
    .back {
        width: 234px;
        height: 248px;
    }
    .people {
        padding: 27px;
    }
    #main-con {
        padding: 50px;
    }
    .nav-right {
        float: right;
    }
    .job-alert-form input[type="text"],
    input[type="textarea"] {
        width: 100% !important;
    }
    .contact-form input[type="text"],
    textarea {
        width: 100% !important;
    }
    .job-alert-form input[type="submit"] {
        width: 100%;
    }
    .job-alert-form input[type="file"] {
        width: 100%;
    }
    .quote-by {
        color: #FA136F;
        font-size: 1.7em;
        position: relative;
        bottom: 30px;
        left: 30px;
        font-weight: 400;
    }
    .quotes {
        padding: 0px;
    }
    .company-name {
        position: relative;
        bottom: 30px;
        left: 30px;
        font-weight: 400;
    }
    .pullquote {
        padding: 2.6rem 2.2rem 4rem 4.6rem;
        position: relative;
        margin: 0 2rem 2rem 0;
        float: left;
        font-size: 1.4em;
        line-height: 1.4;
        -webkit-font-smoothing: antialiased;
        border-left: 5px solid transparent;
    }
    .pullquote br {
        display: none;
    }
    .pullquote:before,
    .pullquote:after {
        font-size: 72px;
        position: absolute;
        text-align: left;
        color: #FA136F;
        font-weight: 700;
    }
    .pullquote:before {
        left:0;
				top: -40px;
    }
    .pullquote:after {
        content: '”';
        bottom:90px;
        right:0;
    }
    .inner-cta {
        margin-top: -143px;
    }
    .navbar-collapse {
        float: right;
    }
}

@media (min-width: 800px) and (max-width: 979px) {
	
	.nav a { font-size:13px;} 
    .col-md-5.cta2 {
        left: -20px;
    }
    .nav-right {
        float: right;
    }
    .cand-cta {
        left: 52px;
        top: -144px;
    }
    .client-cta {
        position: relative;
        left: -8px;
        top: -143px;
    }
    .latest-job {
        /*height: 149px;*/
    }.cand-btn {width:20%;}
    section.intro {
        margin-top: 0px;
        max-height: 700px;
        height: 687px;
    }
    section.intro h1 {
        font-size: 60px;
        margin-top: 260px;
    }
    .cand-intro {
        margin-top: 40px;
        widows: 50%;
        height: 75%;
    }
    .job-alert-form input[type="text"],
    input[type="textarea"] {
        width: 100% !important;
    }
    .contact-form input[type="text"],
    textarea {
        width: 100% !important;
    }
    .job-alert-form input[type="submit"] {
        width: 100%;
    }
    .job-alert-form input[type="file"] {
        width: 100%;
    }
    .cand-intro {
        margin-top: 90px;
        height: 598px;
        max-height: 713px;
    }
    .cand-intro h2 {
        font-size: 35px;
        font-weight: 400;
        margin-top: 0px;
    }
    .quote-by-hero {
        font-size: 29px;
        bottom: 30px;
        top: -81px;
        left: 50px;
        text-align: left;
    }
    .company-name-hero {
        bottom: 30px;
        left: 50px;
        text-align: left;
        top: -84px;
        font-size:29px;
        font-weight: 700;
    }
    .pullquote-hero {
        padding: 30px 50px 50px 100px;
        position: relative;
        margin: 15px;
        float: left;
        font-size: 26px;
        line-height: 1.2;
    }
    .pullquote-hero br {
        display: none;
    }
    .pullquote-hero:before,
    .pullquote-hero:after {
        font-size: 100px;
        position: absolute;
        text-align: left;
        color: #fff;
        font-weight: 700;
    }
    .pullquote-hero:before {
        bottom: 77px;
        left: 15px;
    }
    .pullquote-hero:after {
        right: 29px;
        top: 125px;
    }
		.nav > li { padding:}
}

@media(min-width:981) and (max-width:992px) {
	
section.search-box.job-post {margin-top:140px;}
	
	.nav a { font-size:15px;} 
    .col-md-5.cta1 {}
    .col-md-5.cta2 {}
    .cand-cta {
        left: 155px;
        top: -144px;
    }
    .client-cta {
        left: -14px;
        top: -144px;
        position: relative;
    }
}

@media (min-width: 980px) {
	section.intro.home {
	height:900px;}
section.search-box.job-post {margin-top:140px;}
    /****** search box for header *******/
    
    .search {
        position: relative;
        color: #333;
        font-size: 16px;
        left: 33px;
        bottom: 27px;
    }
    .search input {}
    .search input {
        text-indent: 32px;
    }
    .search .fa-search {
        position: relative;
        top: 26px;
        left: -8px;
        color: #FD006D;
        margin-top: 17px;
        margin-left: 20px;
    }
    .cand-cta {
        left: 155px;
        top: -144px;
    }
    .client-cta {
        left: -14px;
        top: -144px;
        position: relative;
    }
    .latest-job {
        height: 120px;
    }
    section.intro {
        /*
        max-height: 500px;
        height: 600px;*/
    }
    section.intro h1 {
        font-size: 60px;
        margin-top: 360px;
    }
    .job-alert-form input[type="text"],
    input[type="textarea"] {
        width: 100% !important;
    }
    .contact-form input[type="text"],
    textarea {
        width: 100% !important;
    }
    .job-alert-form input[type="submit"] {
        width: 100%;
    }
    .job-alert-form input[type="file"] {
        width: 100%;
    }
    .quote-by-hero {
        font-size: 30px;
        position: relative;
        bottom: 45px;
        left: 0;
        text-align: left;
        margin-left: 50px;
    }
    .company-name-hero {
        position: relative;
        bottom: 45px;
        font-weight: 400;
        left: 0;
        text-align: left;
        margin-left: 50px;
        font-size: 30px;
    }
    .pullquote-hero {
        padding: 70px 100px 50px 100px;
        position: relative;
        margin: 5px;
        float: left;
        -webkit-font-smoothing: antialiased;
        border: 0px;
        text-align: left;
    }
    .pullquote-hero br {
        display: none;
    }
    .pullquote-hero:before,
    .pullquote-hero:after {
        font-size: 100px;
    }
    .pullquote-hero:before {
        bottom: 99px;
        left: 25px;
    }
    .pullquote-hero:after {
        right: 30px;
        top: 125px;
    }
    .pullquote:before {
        bottom: 90px;
left: 0;
    }
    .pullquote:after {
        content: '”';
        bottom: 0;
right: 0;
font-size: 72px;
    }
    .quotes {
        padding: 0px;
    }
    .quotes-by {
        font-size: 20px;
    }
    .col-md-5.cta1 {
        left: 14px;
    }
    .col-md-5.cta2 {
        left: -30px;
    }
    .gem-logo-img {
        margin-bottom: 10px;
        width: 270px;
    }
}

@media (min-width: 1200px) {
	
section.search-box.job-post {margin-top:130px;}
	.nav a { font-size:15px;} 
	.search {
		bottom: 0px;
	}
	.search .fa-search {top:0px;
	right:-8px; left:inherit;}
	section.search-box { /*margin-top:130px;*/}
    .gem-logo-img {
        margin-bottom: 10px;
        width: 270px;
    }
    .cand-intro h2 {
        font-size: 36px;
        font-weight: 400;
    }
    .cand-intro {
        max-height: 713px;
        width: 50%;
        height: 708px;
				margin-top: 132px;
    }
    .nav > li {
        font-size: 18px;
        padding: 10px 15px;
    }
    .job-alert-form input[type="text"],
    input[type="textarea"] {
        width: 100% !important;
    }
    .contact-form input[type="text"],
    textarea {
        width: 75% !important;
    }
    .job-alert-form input[type="text"],
    textarea {
        width: 100% !important;
        margin-top: 5px;
    }
    .job-alert-form input[type="submit"] {
        width: 100%;
        margin-top: 5px;
    }
    .job-alert-form input[type="file"] {
        width: 100%;
        margin-top: 5px;
    }
    h1.tagline {
        font-size: 80px;
        margin-top: 170px;
    }
    .flaticon-blog1:before {
        content: "\e000";
        color: #FA136F;
        font-size: 170px !important;
    }
    #main-con {
        margin-top: 0px;
    }
    .cand-cta {
        left: 270px;
        top: -143px;
    }
    .client-cta {
        top: -143px;
        left: 1px;
    }
    section.intro {
        margin-top: 0px;
        max-height: 900px;
        height: 839px;
    }
    section.intro h1 {
        font-size: 72px;
        margin-top: 400px;
    }
    .latest-job {
        /*height: 149px;*/
    }
    .insight-icon {
        left: -30px;
        bottom: 30px;
        position: relative;
    }
    footer {
        text-align: left;
    }
    #footer-logo {
        width: 75%;
        margin: none;
        padding-bottom: 0px;
    }
    .quote-by-hero {
        font-size: 24px;
        bottom: 30px;
        top: -81px;
        right: 138px;
    }
    .company-name-hero {
        font-size: 20px;
        bottom: 30px;
        right: 188px;
        top: -84px;
    }
    .pullquote-hero {
        padding: 30px 50px 50px 100px;
        position: relative;
        margin: 10px;
        float: left;
        font-size: 27px;
        line-height: 1.4;
        -webkit-font-smoothing: antialiased;
        border: 0px;
        text-align: left;
        top: -45px;
        font-weight: 400;
    }
    .pullquote-hero br {
        display: none;
    }
    .pullquote-hero:before,
    .pullquote-hero:after {
        text-align: left;
        color: #fff;
        font-weight: 700;
    }
    .pullquote-hero:before {
        bottom: 123px;
        left: 15px;
    }
    .pullquote-hero:after {
        right: 29px;
        top: 170px;
    }
    /******** Main body testimonials ******/
    
    .quote-by {
        color: #FA136F;
        font-size: 16px;
        position: relative;
        bottom: 30px;
        left: 30px;
        font-weight: 400;
    }
    .quotes {
        padding: 20px;
    }
    .company-name {
        position: relative;
        bottom: 30px;
        left: 30px;
        font-weight: 400;
    }
    .pullquote {
        padding: 2.6rem 2.2rem 4rem 4.6rem;
        position: relative;
        margin: 0 2rem 2rem 0;
        float: left;
        font-size: 1.4em;
        line-height: 1.4;
        -webkit-font-smoothing: antialiased;
        border-left: 5px solid transparent;
    }
    .pullquote br {
        display: none;
    }
    .pullquote:before,
    .pullquote:after {
        font-size: 120px;
        position: absolute;
        text-align: left;
        color: #FA136F;
        font-weight: 700;
    }
    .pullquote:before {
        left:0;
top: -90px;
    }
    .pullquote:after {
        content: '”';
        right:0;
bottom: -90px;
    }
    .col-md-5.cta1 {
        margin-left: 175px;
    }
    .col-md-5.cta2 {
        margin-left: -113px;
    }
    .inner-cta > p {
        left: 28%;
        margin-top: -11%;
    }
   

}
    @media (min-width: 1201px) {
        
        .col-md-5.cta1 {
            margin-left: 175px;
        }
        .col-md-5.cta2 {
            margin-left: -113px;
        }
    }